asgiref==3.2.9
beautifulsoup4==4.9.1
certifi==2020.4.5.2
chardet==3.0.4
cssselect==1.1.0
Django==3.0.7
django-autocomplete-light==3.5.1
django-debug-toolbar==2.2
djangorestframework==3.11.0
idna==2.9
lxml==4.5.1
MechanicalSoup==0.12.0
mysqlclient==1.4.6
numpy==1.18.5
opencv-python==4.2.0.34
Pillow==7.1.2
pymongo==3.10.1
pyquery==1.4.1
pytesseract==0.3.4
pytz==2020.1
requests==2.24.0
selenium==3.141.0
six==1.15.0
soupsieve==2.0.1
sqlparse==0.3.1
urllib3==1.25.9
